:root {
  --primary--color: #e1154a;
  --secondary--color: #222222;
}

html {
  scroll-behavior: smooth;
}

.section-padding {
  padding: 100px 0;
}

.main-slider-two .slide {
  height: 100vh;
  padding: unset;
}

.main-slider-two .owl-dots .owl-dot {
  display: none;
}

.main-slider-two .auto-container {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.header-style-three {
  position: absolute;
  background: transparent;
  top: 0;
  right: 0;
  left: 0;
}

.main-menu .navigation > li > a {
  color: white !important;
  font-size: 14px;
  text-transform: uppercase !important;
  letter-spacing: 1px;
  padding: 30px 0;
}

.main-menu .navigation > li > a:hover {
  color: var(--primary--color) !important;
}

.main-menu .navigation > li:before {
  content: none;
}

.main-header .header-upper .logo-box {
  padding: 20px 0 !important;
}

.logo img {
  height: 55px;
  object-fit: cover;
}

.sticky-header .main-menu .navigation > li > a {
  padding: 25px 0 !important;
}

.sticky-header .logo {
  padding: 15px 0 0;
}

.slide1 {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url(../img/hero1.jpg);
  background-position: top !important;
}

.slide2 {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url(../img/hero2.jpg);
  background-position: top !important;
}

.main-slider-two h1 {
  font-size: 50px;
  font-weight: 500;
}

.main-slider-two .title {
  color: var(--primary--color);
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 500;
}

.main-slider-two h2 {
  position: relative;
  color: #ffffff;
  font-weight: 500;
  line-height: 1.1em;
  margin-bottom: 30px;
  opacity: 0;
  font-size: 50px;
  transform: scaleY(0);
  transform-origin: top;
  text-transform: uppercase;
  -webkit-transition: all 1000ms ease;
  -moz-transition: all 100ms ease;
  -ms-transition: all 1000ms ease;
  -o-transition: all 1000ms ease;
  transition: all 1000ms ease;
}

.main-slider-two .active h2 {
  opacity: 1;
  transform: scaleY(1);
  transition-delay: 1000ms;
}

.btn-one-outer:before {
  border-left: 2px solid var(--primary--color);
  border-bottom: 2px solid var(--primary--color);
}

.btn-one-outer:after {
  border-right: 2px solid var(--primary--color);
  border-top: 2px solid var(--primary--color);
}

.main-slider-two .owl-nav .owl-prev:hover,
.main-slider-two .owl-nav .owl-next:hover {
  color: var(--primary--color);
}

.choose-section .images-column .image img,
.choose-section .images-column .image-1 img {
  height: 400px;
  width: 370px;
  object-fit: cover;
}

.services-section-two {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(../img/sep1.jpg);
  background-size: cover;
  background-attachment: fixed;
  padding: 80px 0;
  background-position: center;
}

.service-block-two .inner-box:before {
  content: none;
}

.sec-title {
  margin-bottom: 40px !important;
}

.sec-title h3 {
  position: relative;
  font-size: 42px;
  color: var(--secondary--color);
  text-align: center;
  font-weight: 600;
  line-height: 1.2em;
  margin-top: 10px;
}

.subtitle {
  color: var(--primary--color);
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  margin: 0;
}

.choose-section {
  padding: 100px 0 150px 0;
}

.about-text {
  color: var(--secondary--color);
  font-size: 15px;
  margin-bottom: 0;
}

.featured-block .feature-text {
  color: var(--secondary--color);
}

.testimonial-section .inner-container:before {
  content: none;
}

.testimonial-block-two .inner-box .text {
  color: var(--secondary--color);
  margin: 0 0 15px;
}

.testimonial-block-two .inner-box .upper-box h4 {
  color: var(--secondary--color);
  margin: 0 0 10px;
}

.testimonial-block-two .inner-box .upper-box .title {
  color: var(--primary--color);
  margin: 0;
}

.testimonial-block-two .inner-box .quote-icon {
  top: 0;
  color: var(--primary--color);
}

#testimonials .row {
  justify-content: center;
  align-items: center;
}

.testimonial-section .inner-container {
  padding: 80px;
}

.testimonial-block-two .inner-box .upper-box .author-image {
  top: 10px;
  height: 90px;
}

.counter-section.margin-top {
  margin: 0;
}

.fact-counter .column {
  margin: 0;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.counter-section .inner-container .pattern-layer:before {
  content: none;
}

.counter-section {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url(../img/counters-bg.jpg);
  background-size: cover;
  background-attachment: fixed;
  padding: 100px 0;
  background-position: center;
}

.fact-counter .column .inner .icon {
  color: var(--primary--color);
}

.contact-map-section .map-info-boxed {
  margin: 0;
}

.contact-map-section .map-info-boxed .info-column ul li .icon {
  font-size: 50px;
}

.contact-map-section .map-info-boxed .info-column {
  float: none;
}

.contact-map-section .map-info-boxed .info-column .inner-column {
  padding: 30px 50px;
}

.default-form {
  padding: 0 30px;
}

.contact-form-section .form-column {
  margin: 0;
}

.featured-block .icon:after {
  background-color: var(--primary--color);
}

.btn-style-three:hover {
  border-color: var(--primary--color);
}

.btn-style-three:after,
.btn-style-three:before {
  border-bottom: 55px solid var(--primary--color);
}

.btn-three-outer:after {
  border-right: 2px solid var(--primary--color);
  border-top: 2px solid var(--primary--color);
}

.btn-three-outer:before {
  border-left: 2px solid var(--primary--color);
  border-bottom: 2px solid var(--primary--color);
}

.contact-map-section .map-info-boxed .info-column ul li strong {
  color: var(--primary--color);
}

.service-block-two .inner-box .title {
  color: var(--primary--color);
}

.choose-section .images-column .info-box {
  background-color: var(--primary--color);
  z-index: 0;
  left: 10%;
  top: 15%;
}

.choose-section .images-column .info-box.style-two {
  background-color: var(--secondary--color);
  top: 85%;
  right: 10%;
}

.choose-section .content-column .inner-column {
  padding-left: 30px;
}

.main-footer.style-three {
  background-color: var(--secondary--color);
  padding: 12px 0;
  color: white;
}

footer a {
  color: white;
}

footer a:hover {
  color: var(--primary--color);
}

.mobile-menu .close-btn {
  top: 10px;
}

.scroll-to-top {
  color: var(--primary--color);
}

.scroll-to-top:hover {
  background-color: var(--primary--color);
}

/* Mobile CSS */

@media only screen and (max-width: 767px) {
  .header-style-three .nav-outer .mobile-nav-toggler {
    color: white !important;
    padding: 10px 0 !important;
  }

  .main-slider-three h1,
  .main-slider-two h1,
  .main-slider-three h2,
  .main-slider-two h2 {
    font-size: 35px !important;
  }

  .main-slider-three .title,
  .main-slider-two .title {
    font-size: 15px !important;
  }

  .main-slider-two .slide {
    padding: 0 !important;
  }

  .main-header.header-style-three .header-upper .logo-box {
    padding: 10px !important;
  }

  .sticky-header {
    display: none;
  }

  .featured-block {
    text-align: center;
  }

  .sec-title h3 {
    text-align: center !important;
  }

  .subtitle {
    text-align: center !important;
  }

  .choose-section .images-column .info-box {
    display: none !important;
  }

  .testimonial-block-two .inner-box .upper-box .author-image {
    margin-bottom: 35px !important;
  }

  .testimonial-block-two .inner-box .upper-box {
    display: flex;
    flex-direction: column;
    align-items: end;
  }

  .fact-counter .column .inner {
    padding: 20px 0;
  }

  .contact-map-section .map-info-boxed .info-column {
    margin-bottom: 50px;
  }

  .contact-map-section .map-info-boxed {
    box-shadow: none;
  }

  .contact-form-section {
    padding: 100px 0 80px !important;
  }

  .contact-map-section .map-info-boxed .info-column .inner-column {
    padding: 0px 35px !important;
  }
}

@media only screen and (max-width: 1023px) {
  .main-header .header-upper .logo-box {
    text-align: left !important;
    width: fit-content !important;
  }

  .header-style-three {
    background: transparent !important;
    position: absolute !important;
  }

  .main-header .nav-outer {
    float: right !important;
    width: fit-content !important;
  }
}
